kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: education-frontend-app-deprecated-test
  labels:
    type: jobtechdev-se-route
spec:
  host: demo-education-test.jobtechdev.se
  to:
    kind: Service
    name: education-frontend-app
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
